/* Evenements et titre de la section */
.evenements {
    margin: 0 auto 50px;
}

.evenements__title {
    margin: 70px 0 0 0;
}

.evenements .evenements__title .title__content .title__prefix {
     transform: translate(-17%, -30%);   
}


/* Evenement individuel */

.evenement__container {
    overflow: hidden;
    position: relative;
    height: 100%;
}

.evenements__list {    
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px;
    margin: 0 auto;
}

.evenement__list > .evenement:nth-child(2n+1) .evenement__title {
    background-color: var(--secondary-color);
}

.evenement {
    box-shadow: 6px 9px 15px rgba(0,0,0,.1);
    margin: 20px auto;
    min-width: 320px;
    width: 100%;
    display: flex;
    flex-direction: column;
    max-width: 500px;
    position: relative;
    height: 250px;
    overflow: hidden;
}

.evenement__img {
    transform: scale(1);
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: .25s ease;
}

.evenement:hover .evenement__img {
    transform: scale(1.1);
}

.evenement__bottom {
    display: flex;
    justify-content: flex-end;
    font-size: 1.6rem;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}

.evenement__title {
    padding: 10px 20px;
    background-color: #fff;
    display: inline;
    margin: 0;
    color: #000;
}

.evenement__date {
    padding: 10px 20px;
    background-color: var(--main-color);
    display: inline;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Ecran > 800px */
@media screen and (min-width: 800px) {
    
    .evenement {
        max-width: 45%;
    }
    
}

/* Ecran > 1250px */
@media screen and (min-width: 1250px) {
    
    .evenements {
        margin: 150px auto 50px;
    }
    
}